package jp.sourceforge.nicoro;

@SuppressWarnings("serial")
public class FailAnalyzeSwfException extends Exception {
	public FailAnalyzeSwfException() {
		super();
	}
	public FailAnalyzeSwfException(String detailMessage) {
		super(detailMessage);
	}
}
